Page MenuHomePhabricator

Entity usage information on action=info should show entity labels, not just ids
Closed, ResolvedPublic

Description

That would greatly increase the readability of the list.

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.

Event Timeline

hoo created this task.Sep 18 2016, 10:38 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 18 2016, 10:38 AM
daniel moved this task from proposed to accepted on the WMDE-TLA-Team board.Sep 19 2016, 1:46 PM
Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptSep 21 2016, 10:27 PM

Change 312130 had a related patch set uploaded (by Ladsgroup):
Let LabelDescriptionLookup work in action=info in client for EntityUsage

https://gerrit.wikimedia.org/r/312130

Ladsgroup moved this task from needs review to done on the WMDE-TLA-Team board.

Change 312130 merged by jenkins-bot:
Let LabelDescriptionLookup work in action=info in client for EntityUsage

https://gerrit.wikimedia.org/r/312130

hoo closed this task as Resolved.Sep 27 2016, 1:30 AM
hoo removed a project: Patch-For-Review.